Gentoo Archives: gentoo-amd64

From: Mark Haney <mhaney@××××××××××××.org>
To: gentoo-amd64@l.g.o
Subject: [gentoo-amd64] No PHP CLI on horde emerge
Date: Thu, 06 Apr 2006 13:39:21
Message-Id: 443519F5.5000805@ercbroadband.org
I'm trying to est out horde on a box and I get this error when I do the 
emerge:

ERROR: dev-php/PEAR-PEAR-1.4.6-r1 failed.
!!! Function require_php_cli, Line 389, Exitcode 0
!!! No PHP CLI installed

It just merged php5, so I"m a little confused as to the problem.  What 
am I missing?

-- 
Interdum feror cupidine partium magnarum Europae vincendarum

Mark Haney
Sr. Systems Administrator
ERC Broadband
(828) 350-2415

-- 
gentoo-amd64@g.o mailing list

Replies

Subject Author
Re: [gentoo-amd64] No PHP CLI on horde emerge Brett Johnson <brett@××××.com>